[Session]
mode = start

[Token]
mode = check,remove
name = taginputToken

[View]
success      = "customer/itemattribute/tag/complete.html"
failed       = "customer/itemattribute/tag/failed.html"
invalidToken = "customer/itemattribute/tag/failed.html